body {
    background-color: #000000;
    text-align: center;
}

div {
    min-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

img {
    width: 50%;
    height: auto;
    margin: auto;
}

p {
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

p a {
    color: #ffffff;
}